SPLITFONT(1)

NAME
splitfont - extract characters from an ISO-type font.

SYNOPSIS
splitfont fontfile <character range>...

DESCRIPTION
The command splitfont removes characters from a given font file; it removes all the specified characters from the named font file.

This works for Linux console fonts, without PSF headers, and containing just 256 characters.

The character range is of the form

        17,23-30,

SEE ALSO
setfont(8).